Subject: [secdir] Secdir review of draft-ietf-ecrit-held-routing

From: "Paul Hoffman" <[email-masked]>
Date: Sun, 24 Jan 2016 14:53:21 -0800

Greetings. This document, "A Routing Request Extension for the HELD 
Protocol", updates the HELD protocol in a way that exposes a bit more 
privacy information than is already passed around in HELD. That is, it 
adds routing information to the location information already passed in 
HELD.

The document's Privacy Considerations section covers the additional 
issues well. The Security Considerations section is a bit stubbish: 
"This document imposes no additional security considerations beyond 
those already described in [RFC5687] and [RFC6155]"; however, I could 
not see anything that should be added.

--Paul Hoffman